Politique de compatibilité

Cet article décrit l'engagement de mSpy concernant la compatibilité des appareils cibles pour l'installation de l’application.

Il décrit également la manière dont un utilisateur peut apporter des modifications à un appareil cible afin de procéder à l'installation de l’application.

VEUILLEZ LIRE ATTENTIVEMENT LA POLITIQUE DE COMPATIBILITÉ AVANT TOUTE SOUSCRIPTION.

La Politique de compatibilité énonce les exigences suivantes pour différents appareils cibles et systèmes d’exploitation:

Exigences mSpy pour les appareils iOS :

mSpy sans Jailbreak

Exigences mSpy pour les smartphones et tablettes Android :

Exigences mSpy pour les ordinateurs Windows :

Exigences mSpy pour les Mac :

Informations légales

Vous avez connaissance qu'avant l’installation du Logiciel, il vous appartient de vérifier les exigences de compatibilité de votre appareil cible.

Dans le cas où votre appareil n'est pas compatible avec la Politique de Compatibilité, vous ne pouvez pas installer et utiliser le Logiciel et toutes les conséquences négatives et responsabilités seront à votre charge.

Remarque

Dans le cas où votre appareil cible est compatible avec les présentes exigences, mSpy ne garantit pas que toutes les fonctionnalités du Logiciel mSpy, disponibles avec le plan d'abonnement, fonctionneront correctement sur un appareil cible. Il peut contenir des bugs, qui devraient être corrigés dans les futures mises à jour.